Bug 737440 - unable to type conjunct characters
Summary: unable to type conjunct characters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eekboard
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 06:21 UTC by Parag Nemade
Modified: 2011-09-30 18:47 UTC (History)
3 users (show)

Fixed In Version: eekboard-1.0.3-4.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-26 23:26:13 UTC


Attachments (Terms of Use)

Description Parag Nemade 2011-09-12 06:21:06 UTC
Description of problem:
I tried to use Hindi Inscript keymap with eekboard.

Version-Release number of selected component (if applicable):
eekboard-1.0.3-3.fc15

How reproducible:
always

Steps to Reproduce:
1.start hindi inscript eekboard from gnome-terminal
2. try to type shift+5 to shift+8 keys
3.
  
Actual results:
unable to type

Expected results:
should be able to type

Additional info:

Comment 1 Daiki Ueno 2011-09-12 09:13:13 UTC
Good catch before beta freeze, thanks.  It looks eekboard-send-key-event-for-text.patch was incomplete.  I'm preparing an update.

Comment 2 Fedora Update System 2011-09-12 09:16:35 UTC
eekboard-1.0.3-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/eekboard-1.0.3-4.fc16

Comment 3 Fedora Update System 2011-09-12 09:16:44 UTC
eekboard-1.0.3-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/eekboard-1.0.3-4.fc15

Comment 4 Fedora Update System 2011-09-13 00:08:48 UTC
Package eekboard-1.0.3-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eekboard-1.0.3-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/eekboard-1.0.3-4.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-26 23:26:02 UTC
eekboard-1.0.3-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-09-30 18:47:05 UTC
eekboard-1.0.3-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.